cancel
Showing results for 
Search instead for 
Did you mean: 

Oculus Plugin OVR 1.67 for Unreal 4.27 from Epic

dario.maciel
Level 4

Oculus released a new OVR Plugin 1.67 for the Unreal 4.27. Anyone knows how to compile the version of the github to the release of the Epic Games (from the launcher)? The Epic release is a little outdated compared to the Oculus one. When I try to just copy/paste the Oculus Plugin the "missing module" window pop up.

1 REPLY 1

Anonymous
Not applicable

AFAIK You need to compile the Oculus 4.27 Engine to use 1.67.